@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700;800&display=swap');

#signUpContainer {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    width: 400px;
    height: 500px;
    padding: 40px;
    backdrop-filter: blur(10px);

}

#formContainer {
    /* width: 100%; */
    height: 100%;
    border: solid;
    border-width: 3px;
    border-image: linear-gradient(45deg,#ff77cd,#0553f9,#ff77cd);
    border-image-slice: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#formContainer > div {
    display: flex;
    flex-direction: column;
    text-align: center;
}

#usernameInput {
    margin-bottom: 20px;
}

h1 {
    font-size: 40px;
    color: #ff77cd;
    font-family: Poppins;
    margin-top: 0px;
    padding-bottom: 5px;
}

input {
    padding: 10px;
    border-radius: 8px;
    border: none;
    color: grey;
}
input:focus {
    outline: none;
}
